transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l3-sgp-9a.cdn2-kr.com/ws-TCP-x3iF7Kp4q_1bGf9mQ2"
    cipher: "chacha20-ietf-poly1305"
    secret: "bd6a1f06131f30f1e82f90611b6eabb9dd3b28f6a4617a7cf6e1428a416dabbe"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l3-sgp-9a.cdn2-kr.com/ws-UDP-a9Vr2Le8T_s4Nc1yH0"
    cipher: "chacha20-ietf-poly1305"
    secret: "bd6a1f06131f30f1e82f90611b6eabb9dd3b28f6a4617a7cf6e1428a416dabbe"
